ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

EM Vulnerability: Apache Hive

book

Article ID: 236820

calendar_today

Updated On:

Products

CA Application Performance Management (APM / Wily / Introscope)

Issue/Introduction

The following Apache Hive related vulnerabilities have been found during a scan of APM 10.7 Enterprise Manager

 

 

Cause

Checking the library com.wily.ui.jfree.chart and the libraries inside the "lib" subdirectory (jcommon-1.0.12.jar and jfreechart-1.0.9.jar). These libraries are used only for drawing charts. There is nothing related to "Apache Hive" or URI manipulation or Apache APISIX Dashboard.
 
 

Environment

Release : 10.7.0

Component : Introscope

Resolution

These vulnerabilities have to be false positives.